/*------------------------------------*\
  #Header
\*------------------------------------*/

header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	text-align: center;
	z-index: 3;
	background-color: #fff;
}
.headerTop {
	height: $headerTopHeight;
	background-color: $main_color;
	position: relative;
	margin-bottom: 5px;
	h1 {
		// display: inline-block;
		margin: 0 0 0 -15%;
		width: 30%;
		height: 100%;
		position: absolute;
		left: 50%;
		top: 0;
		a {
			display: block;
			width: 100%;
			height: 100%;
			font-size: 0;
			line-height: 0;
			background: url(../images/logo.png) no-repeat center center;
		}
	}
}
.headerBottom {
	height: $headerBottomHeight;
	background-color: #fff;
	position: relative;
	border-top: solid 1px $main_color;
	border-bottom: solid 1px $gray_line_color;
	> a {
		display: block;
		position: absolute;
		width: $headerBottomHeight;
		height: $headerBottomHeight;
		top: 0;
		left: 0;
		&.menu {
			background-position: -10px -7px;
		}
		&.search {
			right: 0;
			left: auto;
			background-position: -10px -66px;
		}
	}
	ul {
		display: inline-block;
		li {
			float: left;
		}
		a {
			display: block;
			font-size: 13px;
			line-height: $headerBottomHeight;
			padding: 0 5px;
		}
	}
}

.headerBottom_search {
	position: absolute;
	width: 100%;
	top: 100%;
	display: none;
	padding: 15px;
	background: #fff;
	// opacity: 0;
	transition: all .6s ease-in-out;
	z-index: 1;
	input[type="text"] {
		border-top: 0;
		border-left: 0;
		border-right: 0;
		padding: 5px;
		border-bottom: solid 1px #333;
		display: block;
		width: 100%;
		float: left;
		appearance: none;
		border-radius: 0;
	}
	input[type="submit"] {
		font-size: 13px;
		width: 33px;
		text-align: center;
		position: absolute;
		right: 15px;
		top: 18px;
		appearance: none;
		background: transparent;
		border: 0;
	}
	&.opened {
		// top: 100%;
		// opacity: 1;
		display: block;
	}
}

.mainNavWrap {
	position: fixed;
	width: 100vw;
	height: 0;
	left: 0;
	top: $allHeaderHeight;
	z-index: 3;
	background-color: #fff;
	overflow: hidden;
	transition: all .5s ease-in-out;
	-webkit-overflow-scrolling: touch;
}
.menuOpened {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	.mainNavWrap {
		top: $allHeaderHeight;
		height: calc(100vh - #{$allHeaderHeight});
		overflow: auto;
		padding-bottom: 50px;
	}
}
.mainNav {
	li {
		
		position: relative;
	}
	> li {
		> a {
			&:after {
				content: '';
				position: absolute;
				display: block;
				right: 15px;
				top: 17px;
				border-top: solid 5px #bebebe;
				border-left: solid 6px transparent;
				border-right: solid 6px transparent;
				pointer-events: none;
			}
			&.active {
				&:after {
					border-bottom: solid 5px #bebebe;
					border-top: 0;
				}
			}
		}
	}
	a {
		display: block;
		line-height: 40px;
		padding: 0 15px;
		font-size: 13px;
		border-bottom: solid 1px $gray_line_color;
	}
}

.subNav {
	// height: 0;
	overflow: hidden;
	background-color: #f3f3f3;
}